drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/attr/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/_cmp.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/_compat.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/_config.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/_funcs.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/_make.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/_next_gen.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/_version_info.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/converters.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/filters.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/setters.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/__pycache__/validators.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/_cmp.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/_cmp.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/_config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/_funcs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/_make.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/_next_gen.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/_typing_compat.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/_version_info.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/_version_info.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/converters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/converters.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/exceptions.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/filters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/filters.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/setters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/setters.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/validators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attr/validators.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/attrs-23.1.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs-23.1.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs-23.1.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs-23.1.0.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/attrs-23.1.0.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs-23.1.0.dist-info/licenses/LICENSE
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/attrs/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/__init__.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/attrs/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/__pycache__/converters.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/__pycache__/filters.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/__pycache__/setters.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/__pycache__/validators.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/converters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/filters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/setters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/attrs/validators.py
